<service>
    <setup>
        <versionNumber>5</versionNumber>
        <modelName>49US761H0ND</modelName>
        <priority>NORMAL</priority>
        <!-- FOR SPLASH IMAGE -->
        <content>
            <type>SPLASH_IMAGE</type>
            <data>splash-1080.jpg</data>
            <frequency>0</frequency>
            <programNum>0</programNum>
            <cTag>0</cTag>
        </content>
        <!-- FOR PTC F/W -->
        <content>
            <type>PTC_FIRMWARE</type>
            <data>xxUS761H0ND_v1.00.008.txt</data>
            <frequency>0</frequency>
            <programNum>0</programNum>
            <cTag>0</cTag>
        </content> 
        <!-- FOR TV F/W -->
        <content>
            <type>EPK_FIRMWARE</type>
            <data>starfish-atsc-secured-k6hp-41.242.japoon4hotel.k6hp-13-04.41.20_prodkey_nsu_V3_SECURED.epk</data>
            <frequency>0</frequency>
            <programNum>0</programNum>
            <cTag>0</cTag> 
        </content>
    </setup>
</service>
